Node.js 'unicode.cc' Denial of Service Vulnerability

Bugtraq ID: 75556
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-5380
Remote: Yes
Local: No
Published: Jul 05 2015 12:00AM
Updated: Aug 12 2015 10:16PM
Credit: Mark Felder
Vulnerable: Joyent Node.js 0.12.5
IBM SDK for Node.js for Bluemix 0
Not Vulnerable: Joyent Node.js 0.12.6


 

Privacy Statement
Copyright 2010, SecurityFocus